<table name="GTA Online - Lowriders Low 11">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_lowriders_low_11" directory="sounds">
	
		<event name="control" start_source="control_intro_lowriders_low_11.ogg" source="control_lowriders_low_11.ogg"/>
        <event name="anticipation" source="buildup_lowriders_low_11.ogg"/>
        <event name="assault" start_source="assault_intro_lowriders_low_11.ogg" source="assault_lowriders_low_11.ogg"/>
		
    </HeistMusic>
	
</table>